/*!
 * Theme Name: Progeny MMXV
 * Theme URI: https://audiotheme.com/view/progeny-mmxv/
 * Author: AudioTheme
 * Author URI: https://audiotheme.com/
 * Description: Twenty Fifteen child theme with unique grid and list page template layouts. Display page children in a unique grid or list view. With AudioTheme support included, you can nicely display your music, videos, and gigs.
 * Version: 1.4.0
 * License: GNU General Public License v2 or later
 * License URI: http://www.gnu.org/licenses/gpl-2.0.html
 * Domain Path: /languages
 * Template: twentyfifteen
 * Text Domain: progeny-mmxv
 * Tags: blog, two-columns, three-columns, left-sidebar, grid-layout,  custom-background, custom-colors, custom-header, custom-logo, custom-menu, editor-style, featured-images, microformats, post-formats, rtl-language-support, sticky-post, threaded-comments, translation-ready, portfolio

 */


/**
 * Clearings
 * -----------------------------------------------------------------------------
 */

.block-grid:before,
.block-list:before,
.block-grid:after,
.block-list:after {
	content: " ";
	display: table;
}

.block-grid:after,
.block-list:after {
	clear: both;
}


/**
 * Content
 * -----------------------------------------------------------------------------
 */

.entry-meta,
.entry-subtitle,
.block-grid-item-meta,
.block-list-item-meta,
.block-grid-item-subtitle,
.block-list-item-subtitle,
.track-download-link {
	font-family: "Noto Sans", sans-serif;
	font-size: 14px;
	font-size: 1.4rem;
	font-weight: 400;
	line-height: 1.5;
	margin: 0.5em 0 0;
	opacity: 0.7;
}

.hentry.has-post-video {
	padding-top: 0;
}

.fluid-width-video-wrapper iframe {
	height: 100% !important;
	width: 100% !important;
}

.page-header .page-content {
	background-color: transparent;
	box-shadow: none;
	margin: 0 -7px 0 0;
	padding: 0;
}


/* AudioTheme: Gig
------------------------------------------------------------------------------*/

.single-gig .entry-header {
	margin-bottom: 1.5em;
}

.single-gig .entry-title {
	margin-bottom: 0.25em;
}

.single-gig .entry-subtitle {
	display: inline-block;
}

.single-gig .gig-date:before,
.single-gig .gig-time:before {
	content: "/";
	display: inline-block;
	margin: 0 5px;
}

.single-gig dd.venue-address {
	font-style: italic;
}

.single-gig .gig-description {
	margin-top: 0.5em;
}

.single-gig .venue-map iframe {
	margin-bottom: 0;
}

.single-gig .venue-map-link {
	display: none;
}


/* AudioTheme: Gigs
------------------------------------------------------------------------------*/

.archive-gig .block-list-item {
	padding-top: 7.6923%;
}

.archive-gig .gig-note {
	margin-bottom: 0;
}

.archive-gig .venue-address {
	display: none;
}


/* AudioTheme: Record
------------------------------------------------------------------------------*/

.single-record .entry-meta,
.record-links {
	list-style: none;
}

.record-links h2 {
	margin-bottom: 8px;
}

.record-links li {
	display: inline-block;
	margin: 0 0 10px 10px;
}

.record-links,
.tracklist-section {
	padding: 0 7.6923%;
}

.tracklist {
	color: rgba(51, 51, 51, 0.7);
	padding-right: 30px;
}

.single-record .entry-header {
	margin-bottom: 1.5em;
}

.single-record .entry-title {
	margin-bottom: 0.25em;
}

.single-record .entry-meta,
.single-record .entry-subtitle {
	display: inline;
}

.single-record .entry-meta li {
	display: inline-block;
}

.single-record .record-title:before,
.single-record .entry-meta li:before {
	content: "/";
	display: inline-block;
	margin: 0 5px;
}


/* AudioTheme: Video
------------------------------------------------------------------------------*/

.entry-video {
	display: block;
	margin-bottom: 2.4em;
}

.entry-video iframe {
	display: block;
	margin: 0 auto;
}

.entry-video .jetpack-video-wrapper {
	margin-bottom: 0;
}


/* Block Grid
------------------------------------------------------------------------------*/

.block-grid {
	margin: 0 7.6923%;
}

.block-grid-item {
	display: inline-block;
	float: right;
	margin: 0;
	padding-bottom: 4.25%;
	padding-top: 0;
	vertical-align: top;
	width: 100%;
}

.block-grid-item.has-post-thumbnail {
	padding-top: 0;
}

.block-grid-item:first-child {
	margin-top: 7.6923%;
}

.block-grid-item:nth-of-type(n) {
	clear: none;
}

.block-grid-item:nth-of-type(1n+1) {
	clear: both;
}

.block-grid-item-thumbnail {
	display: block;
	margin-bottom: 20px;
	overflow: hidden;
	padding-top: 100%;
	position: relative;
}

.block-grid-item-thumbnail:hover,
.block-grid-item-thumbnail:focus {
	opacity: 0.85;
}

.block-grid-item-thumbnail img {
	display: block;
	position: absolute;
	top: 0;
}

.block-grid-item-title {
	font-size: 19px;
	font-size: 1.9rem;
	margin-bottom: 0;
}

.block-grid-item-meta {
	padding-bottom: 0;
}

.block-grid--16x9 .block-grid-item-thumbnail {
	padding-top: 56.25%;
}


/* Block List
------------------------------------------------------------------------------*/

.block-list {
	list-style: none;
	margin: 0 7.6923%;
}

.block-list-item {
	margin: 0;
}

.block-list-item:first-child {
	margin-top: 7.6923%;
}

.block-list-item,
.block-list-item.has-post-thumbnail {
	padding: 4.6923% 7.6923%;
}

.block-list-item-date {
	margin-bottom: 0;
	position: absolute;
	top: 0;
}

.block-list-item-date a {
	background-color: #333;
	color: #fff;
	display: block;
	font-family: "Noto Sans", sans-serif;
	font-size: 12px;
	font-size: 1.2rem;
	font-weight: 700;
	letter-spacing: 0.04em;
	line-height: 1.5;
	padding: 0.5em 1.25em;
	text-transform: uppercase;
}

.block-list-item-date a:hover,
.block-list-item-date a:focus {
	color: #fff;
	opacity: 0.7;
}

.block-list-item-title {
	line-height: 1.210526316;
}

.block-list-item-content {
	font-size: 16px;
	font-size: 1.6rem;
	margin-bottom: 0;
	margin-top: 0.5em;
}

.block-list-item-content > :last-child {
	margin-bottom: 0;
}


/* Buttons
------------------------------------------------------------------------------*/

.button {
	background-color: #333;
	border-radius: 0;
	color: #fff;
	font-family: "Noto Sans", sans-serif;
	font-size: 12px;
	font-size: 1.2rem;
	font-weight: 700;
	line-height: normal;
	margin: 0;
	max-width: 100%;
	padding: 0.7917em 1.5em;
	text-transform: uppercase;
	vertical-align: baseline;
}

.button:hover {
	background-color: #707070;
	background-color: rgba(51, 51, 51, 0.7);
	color: #fff;
}


/**
 * Layout
 * -----------------------------------------------------------------------------
 */

/* 620px */
@media screen and (min-width: 38.75em) {
	.block-grid-inside {
		margin: 0 -4%;
	}

	.block-grid-item {
		margin: 0 4%;
		width: 42%;
	}

	.block-grid-item:nth-of-type(n) {
		clear: none;
	}

	.block-grid-item:nth-of-type(2n+1) {
		clear: both;
	}

	.block-list-item,
	.block-list-item.has-post-thumbnail {
		padding-top: 6.75% 9.0909%;
	}

	.record-links,
	.tracklist-section {
		padding: 0 9.0909%;
	}

	.entry-video {
		margin-bottom: 2.4em;
	}
}

/* 740px */
@media screen and (min-width: 46.25em) {
	.entry-video {
		margin-bottom: 3em;
	}

	.page-header .page-content {
		padding-top: 0.4118em;
	}

	.block-grid-item-thumbnail {
		margin-bottom: 30px;
	}
}

/* 880px */
@media screen and (min-width: 55em) {
	.entry-video {
		margin-bottom: 2.9474em;
	}

	.page-header .page-content {
		padding-top: 0.4211em;
	}
}

/* 955px */
@media screen and (min-width: 59.6875em) {
	.record-links,
	.tracklist-section {
		padding: 0 10%;
	}

	.entry-video {
		margin-bottom: 2.4em;
	}

	.page-header .page-content {
		padding-top: 0.4em;
	}

	.block-grid,
	.block-list {
		margin-right: 8.3333%;
		margin-left: 8.3333%;
	}

	.block-grid-item:first-child,
	.block-list-item:first-child {
		margin-top: 8.3333%;
	}

	.block-list-item {
		padding-right: 10%;
		padding-left: 10%;
	}
}

/* 1100px */
@media screen and (min-width: 68.75em) {
	.entry-video {
		margin-bottom: 2.4706em;
	}

	.page-header .page-content {
		padding-top: 0.4118em;
	}
}

/* 1240px */
@media screen and (min-width: 77.5em) {
	.entry-video {
		margin-bottom: 2.9474em;
	}

	.page-header .page-content {
		padding-top: 0.4211em;
	}

	.entry-meta,
	.entry-subtitle,
	.block-grid-item-meta,
	.block-list-item-meta,
	.block-grid-item-subtitle,
	.block-list-item-subtitle,
	.track-download-link {
		font-size: 16px;
		font-size: 1.6rem;
	}
}

/* 1440px */
@media screen and (min-width: 90em) {
	.block-grid-inside {
		margin: 0 -2%;
	}

	.block-grid-item {
		margin: 0 2%;
		width: 29.33333%;
	}

	.block-grid-item:nth-of-type(n) {
		clear: none;
	}

	.block-grid-item:nth-of-type(3n+1) {
		clear: both;
	}
}
